.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f6bb6fcf-b6da-6988-9845-75ef358cf064 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6bb6fcf-b6da-6988-9845-75ef358cf064) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52688f0d-f243-7908-fdac-ed1fdb4a78e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52688f0d-f243-7908-fdac-ed1fdb4a78e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d1cc5218-1875-f4d6-81c1-4025b4820a97 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1cc5218-1875-f4d6-81c1-4025b4820a97) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
